package com.fuzamei.service;

import java.util.Map;

import com.fuzamei.entity.Param;
import com.fuzamei.entity.TallyOrder;
import com.fuzamei.util.PageDTO;

public interface CargoTallyService {

	PageDTO queryOrdersByReceiver(Param param);

	TallyOrder searchNewOrderByOrderId(Param param);

	void confirmOrReject(Param param);

	Map<String, Object> orderTracking(Param param);

}
